--- 
MYSQL: 
  im: 
    im: 
      - GRANT USAGE ON *.* TO 'im'@'194.233.67.24' IDENTIFIED BY PASSWORD '*DA3E8B33931E1530720F8F9145A5FCF0AEB4888D'
      - GRANT ALL PRIVILEGES ON `im\_wp49312`.* TO 'im'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `im\_wp565`.* TO 'im'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `im\_2`.* TO 'im'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'im'@'localhost' IDENTIFIED BY PASSWORD '*DA3E8B33931E1530720F8F9145A5FCF0AEB4888D'
      - GRANT ALL PRIVILEGES ON `im\_wp49312`.* TO 'im'@'localhost'
      - GRANT ALL PRIVILEGES ON `im\_wp565`.* TO 'im'@'localhost'
      - GRANT ALL PRIVILEGES ON `im\_2`.* TO 'im'@'localhost'
      - GRANT USAGE ON *.* TO 'im'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*DA3E8B33931E1530720F8F9145A5FCF0AEB4888D'
      - GRANT ALL PRIVILEGES ON `im\_wp49312`.* TO 'im'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `im\_wp565`.* TO 'im'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `im\_2`.* TO 'im'@'vmi656993.contaboserver.net'
    im_2: 
      - GRANT USAGE ON *.* TO 'im_2'@'194.233.67.24' IDENTIFIED BY PASSWORD '*9EE96B2EFC3854C21C0793CE904419BCDF1A7979'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `im\_2`.* TO 'im_2'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'im_2'@'localhost' IDENTIFIED BY PASSWORD '*9EE96B2EFC3854C21C0793CE904419BCDF1A7979'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `im\_2`.* TO 'im_2'@'localhost'
      - GRANT USAGE ON *.* TO 'im_2'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*9EE96B2EFC3854C21C0793CE904419BCDF1A7979'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `im\_2`.* TO 'im_2'@'vmi656993.contaboserver.net'
    im_wp49312: 
      - GRANT USAGE ON *.* TO 'im_wp49312'@'194.233.67.24' IDENTIFIED BY PASSWORD '*0EF1929607DCC09EA4ADE0BE2479A42BB06856CF'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `im\_wp49312`.* TO 'im_wp49312'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'im_wp49312'@'localhost' IDENTIFIED BY PASSWORD '*0EF1929607DCC09EA4ADE0BE2479A42BB06856CF'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `im\_wp49312`.* TO 'im_wp49312'@'localhost'
      - GRANT USAGE ON *.* TO 'im_wp49312'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*0EF1929607DCC09EA4ADE0BE2479A42BB06856CF'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `im\_wp49312`.* TO 'im_wp49312'@'vmi656993.contaboserver.net'
    im_wp565: 
      - GRANT USAGE ON *.* TO 'im_wp565'@'194.233.67.24' IDENTIFIED BY PASSWORD '*D649E00AEF357524ED542C4E1F1BB2D1E954B466'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `im\_wp565`.* TO 'im_wp565'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'im_wp565'@'localhost' IDENTIFIED BY PASSWORD '*D649E00AEF357524ED542C4E1F1BB2D1E954B466'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `im\_wp565`.* TO 'im_wp565'@'localhost'
      - GRANT USAGE ON *.* TO 'im_wp565'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*D649E00AEF357524ED542C4E1F1BB2D1E954B466'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `im\_wp565`.* TO 'im_wp565'@'vmi656993.contaboserver.net'
PGSQL: 
  im: 
    im: 
      - CREATE USER "im" WITH PASSWORD E'md57d8e97a04b0cbfb7802142e07b62dfb1';
